/* tables */

table.tablesorter th
{
    padding-right: 2em;
}
table.tablesorter thead tr .header {
    background: #dddddd url(bg.gif) no-repeat center right;
    cursor: pointer;
	text-align: left;
	vertical-align: middle;
}
table.tablesorter tbody tr.odd td {
    background-color: #fcb717;
}
table.tablesorter thead tr .headerSortUp {
    background-image: url(asc.gif);
}
table.tablesorter thead tr .headerSortDown {
    background-image: url(desc.gif);
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
    /*
    background-color: #FDB934;
    color: #036;
    */
}